﻿.editform {
  margin:20px; 
}    
.editrow {
  clear: both;
  padding-top:2px;
}

.editrow.wikisearch
{
 padding-top:4px;
 padding-bottom:4px;    
}

.editrow .keyin {
    border:1px solid #c0c0c0;
}
.editcont {
  float: left;
  padding-top:7px \9;
}
.editcont.editbottom {
  padding-top:7px;
}
.editlabel {
  float: left;
  width: 120px;
  text-align: right;
  margin-right:8px;
  line-height:1.6;
  }
.editinput {
  float: left;
  text-align: left;
  }    
  
.editfieldset {
	margin: 20px 0;
	padding: 15px 10px;
	border: solid 1px #808080;
	background-color: #FFF;
	overflow: auto;
}
.editlegend {
	padding: 2px 5px;
	color: #9DCB99;
	font-weight: bold;
}

.DialogueTitle
{
	font-size: 15px;
	color: #91565d;
}

.msgborder
{
    width:600px;height:400px;border:solid 1px #c7c9cb; background-color:#E7E8E9;margin:0px auto; 
}

.msgframe
{
    width:570px;height:360px;border:solid 1px #c7c9cb;background-color:#ffffff;margin:0px auto;margin-top:20px
}

.msgcontent
{
    width:60%;height:120px;background-color:#ffffff;margin:0px auto;margin-top:120px;
}

